echo Executing Server Config...
lanmode 0
rcon_password 1234563423423
maxplayers 50
port 8904
hostname 228
bind 46.105.49.123
gamemode0 A-RP
filterscripts
plugins streamer.so sscanf.so regex.so mysql_static.so mysql.so CRP.so
password onyxrip
announce 1
query 1
chatlogging 0
weburl test
onfoot_rate 60
incar_rate 60
weapon_rate 60
stream_distance 200.0
stream_rate 1000
maxnpc 0
logtimeformat [%H:%M:%S]
messageholelimit 3000
messageslimit 500
ackslimit 4800
playertimeout 10000
minconnectiontime 1000
language Russian
output 0